/* 
Theme Name:		 Trustio
Theme URI:		 
Description:	 Trustio is a child theme of Hello Elemento
Author:			 Duong Le
Author URI:		 
Template:		 hello-elementor
Version:		 1.0.3
Text Domain:	 trustio
*/

/*
    Add your custom styles
*/
.elementor .e-form-submit-button-base:hover{
	background-color: white !important;
}

.elementor .t-tab .e-tab-base svg{
	color: white;
}
.elementor .t-tab button.e-tab-base:hover{
	background-image: unset;
	background-color: #A6FF84;
}

.elementor .t-tab button.e--selected{
	background-image: unset;
}
.elementor .t-tab button.e--selected *, .elementor .t-tab button.e-tab-base:hover *{
	color: black !important;
}